@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

html, body{
    background: #fff;
    padding: 0px;
    margin: 0px;
}
.clear {
    float: none !important;
    clear: both;
}

a{
    cursor: pointer;
}
img {
    max-width: 100%;
}
.gifv{
    display: none;
    max-width: 100%;
}
.pleca{
    font-family: "Nunito Sans";
    background: #cc3333;
    color: #fff;
    text-align: center;
    font-size: 1.5rem;
    line-height: 1em;
    margin: 0;
    padding: 10px;
    font-weight: 300;
}
.pleca strong{
    font-weight: 800;
}
.backred{
    background: #b41e24;
    color: #fff;
}
.contactahom{
    margin: 0px;
    padding: 50px 10px 20px 10px;
    text-align: center;
    align-items: center;
}
.contactahom img{
    max-height: 80px;
    margin: 0 10px;
}
.tipocliente{
    background: #fff;
    margin: 0px;
    padding: 50px 20px;
    text-align: center;
}
.tipocliente h1{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
    font-size: 3rem;
    margin: 20px 0;
    padding: 0px;
    line-height: 1em;
}
.tipocliente h1 strong{
    font-style: italic;
    color: #b41e24;
    font-weight: 1000;
}
.tipocliente h2{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 400;
    font-size: 1.8rem;
    margin: 20px 0;
    padding: 0px;
    line-height: 1em;
}
.tipocliente h2 strong{
    font-weight: 800;
}
.tipocliente h3{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-size: 1.5rem;
    margin: 0 0 10px 0;
    padding: 0px;
    line-height: 1em;
}
.tipocliente h3 strong{
    color: #b41e24;
    font-weight: 1000;
}

.tipocliente p{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 400;
    font-size: 1.2rem;
    margin: 10px 0;
    padding: 0px;
    line-height: 1em;
}
.tipocliente p strong{
    font-weight: 800;
}

.tipocliente a{
    display: block;
    margin: 20px auto;
}
.tipocliente .boton {
    max-height: 80px;
    width: auto;
    margin: 10px auto;
}
.tipocliente .boton:hover{
    opacity: 0.8;
}
.tipocliente section{
    display: block;
    width: 100%;
    max-width: 1024px;
    margin: 20px auto;
}
.tipocliente section img{
    display: inline-block;
    vertical-align: text-top;
    width: 50%;
    height: auto;
    margin: 0 2% 0 0;
}
.tipocliente section div{
    display: inline-block;
    vertical-align: text-top;
    text-align: justify;
    width: 45%;
    margin: 0;
}

.Exporto{
    background: #fff;
    text-align: center;
    padding: 20px 0;
    position: relative;
}
.Exporto::after {
    aspect-ratio : 25 / 19;
    content: '';
    background: url("../IMG/arrow1.png");
    background-position: left top;
    background-size: cover;
    width: 50%;
    position: absolute;
    left: 0;
    bottom: -45%;
    z-index: 2;
}
.Exporto div{
    display: block;
    width: 100%;
    max-width: 1980px;
    margin: 0px auto;
    position: relative;
    z-index: 1;
}

.Exporto div img{
    max-width: 22%;
    margin: 0 1%;
    display: inline-block;
}
.provser{
    background: #fff;
    text-align: left;
    padding: 50px;
}
.provser h1{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
    font-size: 3rem;
    margin: 30px 0 0 0;
    padding: 0px;
    vertical-align: middle;
    line-height: 1em;
}
.provser h1 strong{
    color: #b41e24;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
}
.provser p{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 400;
    font-size: 1.5rem;
    margin: 0 0 20px 0;
    padding: 0px;
    vertical-align: middle;
    line-height: 1em;
}
.provser p strong{
    font-weight: 700;
}
.provser a{
    width: 45%;
    margin: 20px 2%;
    display: inline-block;
}

.provser .boton{
    display: block;
    width: 90%;
    padding: 0px;
    text-align: center;
}
.provser .boton img {
    max-height: 80px;
    width: auto;
    margin: 10px auto;
}
.provser .boton:hover{
    opacity: 0.9;
}

.cotizador{
    background: #fafafa;
    background-image: url('../IMG/backcotiza.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
    text-align: center;
}
.cotizador section{
    width: 40%;
    margin: 0 2%;
    display: inline-block;
    vertical-align: text-top;
}
.cotizador .calendar{
    width: 100%;
    max-width: 500px;
    margin: 0 auto 20px auto;
}

.cotizador h1{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
    font-size: 3rem;
    margin: 30px 0 30px 0;
    padding: 0px;
    vertical-align: middle;
    text-align: left;
    line-height: 1em;
}
.cotizador h1 strong{
    color: #b41e24;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
}
.cotizador p{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 400;
    font-size: 1.5rem;
    margin: 30px 0 30px 0;
    padding: 0px;
    vertical-align: middle;
    text-align: justify;
    line-height: 1em;
}
.cotizador p strong{
    font-weight: 700;
}
.cotizador .boton img {
    max-height: 80px;
    width: auto;
    margin: 10px auto;
}
.cotizador .boton:hover{
    opacity: 0.9;
}


.servicios{
    background: #d5d5d5;
    margin: 0px;
    padding: 50px 0px;
    text-align: center;
}
.servicios h1{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
    font-size: 2.5rem;
    margin: 30px 0 30px 0;
    padding: 0px;
    vertical-align: middle;
    line-height: 1em;
}
.servicios h1 strong{
    color: #b41e24;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
}
.servicios .boton img {
    max-height: 80px;
    width: auto;
    margin: 10px auto;
}
.servicios .boton:hover{
    opacity: 0.9;
}



/* Simple Slider */
.fila {
    width: 100%;
    margin: auto;
    padding: 30px 0;
    background: url('../IMG/backarrows.png');
    background-repeat: no-repeat;
    background-size: 100%;
}
.fila .item{
    margin: 10px;
}
.white-bac {
    margin: 0px auto;
    padding: 25px;
}

.slid-arrow {
    position: absolute;
    margin-top: 20px;
}

.pre-arrow {
    width: 50px;
    left: 0px;
    height: 42px;
    background: url('../IMG/Prev.png');
    background-size: 100%;
    border: none;
}

.nex-arrow {
    width: 50px;
    right: 0px;
    height: 42px;
    background: url('../IMG/Next.png');
    background-size: 100%;
    border: none;
}

.agenda{
    background: #383838;
    background-image: url('../IMG/backgris.png');
    background-position: bottom right;
    background-size: 100%;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 150px 20px 50px 20px;
    text-align: center;
    position: relative;
    color: #fff;
}
.agenda::after {
    aspect-ratio : 35 / 9;
    content: '';
    background: url("../IMG/Logo_b.png");
    background-position: left top;
    background-size: 100% 100%;
    width: 200px;
    top: -12px;
    position: absolute;
    left: calc(50% - 100px);
    z-index: 2;
}
.agenda h1{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
    font-size: 3rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    line-height: 1em;
}
.agenda p{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 400;
    font-style: italic;
    font-size: 1.5rem;
    margin: 10px 0 30px 0;
    padding: 0px;
    line-height: 1em;
}
.agenda p strong{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 800;
    font-style: italic;
    font-size: 1.5rem;
    margin: 0 0 20px 0;
    padding: 0px;
    line-height: 1em;
}

.agenda section{
    padding: 10px 30px;
    width: auto;
    display: inline-block;
    font-family: "Nunito Sans";
    font-size: 1.5rem;
    background: #fff;
    color: #3b3b3b;
    border-radius: 10px;
    box-shadow: inset 0px 0px 5px 5px #888888;
    margin: 10px;
}
.agenda .boton {
    max-height: 80px;
    width: auto;
    margin: 10px auto;
}
.agenda .boton:hover{
    opacity: 0.8;
}

.beneficios{
    background: #d5d5d5;
    background-image: url('../IMG/backgris2.png');
    background-position: top right;
    background-size: 100%;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 50px 20px;
    text-align: center;
    position: relative;
    color: #3b3b3b;
}
.beneficios h1{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
    font-size: 3rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    vertical-align: middle;
    line-height: 1em;
}
.beneficios h1 strong{
    color: #b41e24;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
}
.beneficios h1 img{
    height: 3rem;
    margin: 0px;
    padding: 0px;
    vertical-align: middle;
}

.beneficios h2{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 800;
    font-size: 2rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    vertical-align: middle;
    line-height: 1em;
}
.beneficios li {
    list-style: none;
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 600;
    font-size: 1.5rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    vertical-align: middle;
    line-height: 1em;
}
.beneficios li::before {
    content: '';
    display: inline-block;
    height: 27px;
    width: 25px;
    margin-bottom: -5px;
    margin-left: -35px;
    margin-right: 10px;
    background-image: url('../IMG/bullet.png');
    background-size: 100% 100%;
}


.frace{
    background: #383838;
    background-image: url('../IMG/backgrisb.png');
    background-position: bottom left;
    background-size: 100%;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 100px 20px;
    text-align: center;
    position: relative;
    color: #fff;
}
.frace::after {
    aspect-ratio : 35 / 9;
    content: '';
    background: url("../IMG/Logo_b.png");
    background-position: left top;
    background-size: 100% 100%;
    width: 200px;
    top: -12px;
    position: absolute;
    left: calc(50% - 100px);
    z-index: 2;
}
.frace h1{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
    font-size: 2.5rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    line-height: 1em;
}
.frace h1 strong{
    color: #b41e24;
    font-weight: 1000;
}
.frace p{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 400;
    font-style: italic;
    font-size: 2rem;
    margin: 10px 0 30px 0;
    padding: 0px;
    line-height: 1em;
}


.beneficiosf{
    background: #fff;
    background-image: url('../IMG/backfle.png');
    background-position: bottom right;
    background-size: 70%;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 100px 20px;
    text-align: center;
    position: relative;
    color: #3b3b3b;
}
.beneficiosf h1{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
    font-size: 3rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    vertical-align: middle;
    line-height: 1em;
}
.beneficiosf h1 img{
    height: 3rem;
    margin: 0px;
    padding: 0px;
    vertical-align: middle;
}
.beneficiosf h2{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 800;
    font-style: italic;
    font-size: 2rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    vertical-align: middle;
    line-height: 1em;
}
.beneficiosf h3{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 600;
    font-style: italic;
    font-size: 1.5rem;
    margin: 30px 0xp;
    padding: 0px;
    vertical-align: middle;
    line-height: 1em;
}

.beneficiosf table{
    width: 100%;
    max-width: 1024px;
    margin: 20px auto 50px auto;
    text-align: center;
}
.beneficiosf table td:first-of-type{
    text-align: left;
    width: 80%;
}
.beneficiosf .boton img {
    max-height: 80px;
    width: auto;
    margin: 10px auto;
}
.beneficiosf .boton:hover{
    opacity: 0.8;
}
.Operacion{
    background: #383838;
    background-image: url('../IMG/backgris3.png');
    background-position: bottom left;
    background-size: 100%;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 100px 20px;
    text-align: center;
    position: relative;
    color: #fff;
}
.Operacion h1{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
    font-size: 3rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    line-height: 1em;
}
.Operacion h1 strong{
    color: #b41e24;
    font-weight: 1000;
}
.Operacion p{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 600;
    font-size: 1.5rem;
    margin: 30px auto 20px auto;
    padding: 0px;
    text-align: justify;
    max-width: 1024px;
    width: 100%;
    line-height: 1.2em;
}
.Operacion p strong{
    font-weight: 900;
}
.Operacion p i{
    color: #b41e24;
    font-style: normal;
    font-weight: 900;
}
.Operacion section{
    width: 100%;
    display: block;
    margin: 40px 0 40px 0;
}
.Operacion section img{
    width: 22%;
    margin: 0 2%;
}
.Operacion .rednek{
    background: #b41e24;
    width: 95%;
    max-width: 900px;
    padding: 10px 50px;
    border-radius: 20px 120px 20px 20px;
    margin: 20px auto;
}
.Operacion h2{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 900;
    font-size: 2.5rem;
    margin: 10px 0 10px 0;
    padding: 0px;
    line-height: 1.2em;
}
.Operacion h2 strong{
    font-weight: 1000;
    font-size: 3rem;
}
.Operacion h3{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 600;
    font-size: 2rem;
    margin: 10px 0 10px 0;
    padding: 0px;
    line-height: 1.2em;
}
.Operacion .indus{
    display: block;
    margin: 50px auto 10px auto;
    width: 900px;
    max-width: 90%;

}

.Temporisa{
    background: #383838;
    background-image: url('../IMG/backgrisb.png');
    background-position: bottom left;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 20px;
    text-align: center;
    position: relative;
    color: #fff; 
}
.Temporisa h2{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 600;
    font-size: 2rem;
    margin: 10px 0 10px 0;
    padding: 0px;
    line-height: 1.2em;
}
.Temporisa h1{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-size: 3rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    line-height: 1.2em;
}
.Temporisa h1 strong{
    color: #b41e24;
    font-weight: 1000;
}

.llamada{
    background: #f9f9fa;
    margin: 0px;
    padding: 50px 20px 50px 20px;
    text-align: center;
    position: relative;
}
.llamada div{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: stretch;
    align-content: stretch;
}
.llamada div section{
    max-width: 40%;
}
.llamada h1{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-size: 2rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    line-height: 1.2em;
    text-align: left;
}
.llamada h1 strong{
    color: #b41e24;
    font-weight: 1000;
}
.llamada h2{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 700;
    font-size: 1.8rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    line-height: 1.2em;
    text-align: left;
}
.llamada h2 strong{
    color: #b41e24;
    font-weight: 700;
}
.llamada p{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 400;
    font-size: 1.5rem;
    margin: 20px 0;
    padding: 0px;
    line-height: 1.2em;
    text-align: left;
}
.llamada .terminos{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 400;
    font-size: 1rem;
    margin: 20px 0;
    padding: 0px;
    line-height: 1.2em;
    text-align: justify;
    width: 100%;
}

.AVISO{
    background: #e8e8e8;
    background-image: url('../IMG/backaviso.png');
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
    margin: 0px;
    padding: 50px 20px;
    text-align: center;
    font-family: "Nunito Sans";
}
.AVISO h1{
    color: #222222;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-size: 4rem;
    margin: 30px 0 10px 0;
    padding: 0px;
    line-height: 1.2em;
    text-align: left;
}
.AVISO h2{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 400;
    font-size: 2rem;
    margin: 10px 0 20px 0;
    padding: 0px;
    line-height: 1.2em;
    text-align: left;
}
.AVISO p{
    color: #222222;
    font-family: "Nunito Sans";
    font-weight: 400;
    font-size: 1.5rem;
    margin: 30px 0 ;
    padding: 0px;
    line-height: 1.2em;
    text-align: justify;
}
.AVISO div{
    width: calc(100% - 40px);
    max-width: 1024px;
    background: #fff;
    border-radius: 10px 10px 100px 10px;
    padding: 20px 20px 50px 20px;
    margin: 20px auto;

    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

.TANKYOU{
    background: #cccccc;
    background-image: url('../IMG/backtan.png');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
    margin: 0px;
    padding: 50px 20px;
    text-align: center;
    font-family: "Nunito Sans";
}
.TANKYOU h1{
    color: #b41e24;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-size: 3.5rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    line-height: 1.2em;
}
.TANKYOU h1 strong{
    color: #383838;
    font-weight: 1000;
}
.TANKYOU h2{
    color: #383838;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-size: 2.5rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    line-height: 1.2em;
}
.TANKYOU h3{
    color: #383838;
    font-family: "Nunito Sans";
    font-weight: 400;
    font-size: 2rem;
    max-width: 900px;
    width: 100%;
    margin: 30px auto 20px auto;
    padding: 0px;
    line-height: 1.2em;
}
.TANKYOU p{
    color: #b41e24;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-size: 1.5rem;
    max-width: 400px;
    width: 100%;
    margin: 30px auto 20px auto;
    padding: 0px;
    line-height: 1.2em;
}
.TANKYOU .boton img {
    max-height: 80px;
    width: auto;
    margin: 50px auto;
}
.TANKYOU .boton:hover{
    opacity: 0.8;
}

.CONTACTOAREA{
    background: #383838;
    margin: 0px;
    padding: 50px 20px;
    text-align: center;
    color: #fff; 
}
.CONTACTOAREA h1{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 900;
    font-size: 3.5rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    line-height: 1.2em;
}
.CONTACTOAREA h2{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 700;
    font-size: 2.5rem;
    margin: 10px 0 10px 0;
    padding: 0px;
    line-height: 1.2em;
}
.CONTACTOAREA h2 strong{
    color: #b41e24;
    font-weight: 700;
}
.CONTACTOAREA h3{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 700;
    font-size: 1.8rem;
    margin: 10px 0 20px 0;
    padding: 0px;
    line-height: 1.2em;
}
.CONTACTOAREA h3 strong{
    color: #b41e24;
    font-weight: 700;
}
.CONTACTOAREA h4{
    color: #1c1c1c;
    font-family: "Nunito Sans";
    font-weight: 900;
    font-size: 2rem;
    margin: 50px 0;
    padding: 0px;
    line-height: 1.2em;
}
.CONTACTOAREA h4 strong{
    color: #fff;
    font-weight: 900;
}
.CONTACTOAREA .red1{
    display: flex;
    background-image: url('../IMG/backred.png');
    background-repeat: no-repeat;
    background-position: top right;
    background-size: auto calc(100% - 128px);
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: stretch;
    align-content: stretch;
    width: 90%;
    max-width: 1300px;
    margin: 20px auto;
}
.CONTACTOAREA .red1 section{
    width: 40%;
    margin: 0 5%;
}
.CONTACTOAREA .boton img {
    max-height: 75px;
    width: auto;
    margin: 50px auto;
}
.CONTACTOAREA .boton:hover{
    opacity: 0.8;
}


.contactoform{
    background: #d7d7d7;
    width: 95%;
    max-width: 900px;
    padding: 50px;
    border-radius: 20px 20px 120px 20px;
    margin: 0 auto 20px auto;
}
.CONTACTOAREA .contactoform{
    border-radius: 20px 20px 20px 120px;
}

.contactoform .form-group{
    display: inline-block;
    width: 45%;
    margin: 0 2% 20px 2%;
    text-align: left;
}
.contactoform .form-groupb{
    display: inline-block;
    width: 95%;
    margin: 0 0 20px 0;
    text-align: left;
}

.contactoform label{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 400;
    font-size: 1.2rem;
    margin: 10px;
    padding: 0px;
    width: calc(100% - 20px);
    line-height: 1.2em;
    text-align: left;
}
.contactoform button{
    background: none;
    border: none;
    padding: 0px;
}
.contactoform input{
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 600;
    font-size: 1.2rem;
    margin: 10px;
    width: calc(100% - 30px);
    min-height: 50px;
    padding: 10px 15px;
    border: none;
    border-radius: 10px;
    line-height: 1.2em;
    text-align: left;
}
.contactoform select {
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 600;
    font-size: 1.2rem;
    margin: 10px;
    width: calc(100% - 30px);
    min-height: 70px;
    padding: 10px 15px;
    border: none;
    border-radius: 10px;
    line-height: 1.2em;
    text-align: left;
}
.contactoform input::placeholder {
    font-weight: bold;
    opacity: 0.5;
    color: #3b3b3b;
    font-family: "Nunito Sans";
    font-weight: 400;
    font-size: 1.2rem;
  }
.contactoform .form-groupb input{
    width: calc(100% - 30px);
}
.contactoform .boton img {
    max-height: 80px;
    width: auto;
    margin: 10px auto;
}
.contactoform .boton:hover{
    opacity: 0.8;
}



.hrs88{
    background: #b41e24;
    margin: 0px;
    padding: 50px 20px;
    text-align: center;
    position: relative;
    color: #222222;
}
.hrs88 h1{
    color: #222222;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
    font-size: 3.5rem;
    margin: 30px 0 20px 0;
    padding: 0px;
    vertical-align: middle;
    line-height: 1.2em;
}
.hrs88 h1 strong{
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
}
.hrs88 .boton {
    max-height: 80px;
    width: auto;
    margin: 10px auto;
}
.hrs88 .boton:hover{
    opacity: 0.8;
}
footer{
    background: #1c1c1c;
    color: #fff;
    margin: 0px;
    padding: 50px 20px 10px 20px;
    text-align: center;
    font-family: "Nunito Sans";
}
footer p{
    font-weight: 600;
    font-size: 1rem;
    margin: 20px 0;
    padding: 0px;
    vertical-align: middle;
    line-height: 1.5em;
    letter-spacing: .1rem;
}
footer p strong{
    font-weight: 600;
    color: #b41e24;
}
footer a{
    font-weight: 600;
    text-decoration: none;
    font-size: 1rem;
    margin: 20px 0;
    display: block;
    padding: 0px;
    vertical-align: middle;
    line-height: 1em;
    letter-spacing: .1rem;
    color: #fff;
}
footer a img{
    height: 1em;
    vertical-align: middle;
    margin: 0 5px;
}
.Flexer4{
    display: flex;
    max-width: 1300px;
    width: 100%;
    margin: auto;
    flex-wrap: wrap;
    align-content: flex-start;
    align-items: stretch;
    justify-content: space-between;
}
.Flexer4 section{
    width: 24%;
    text-align: left;
}
.Flexer4 section h1{
    font-weight: 800;
    font-size: 1.2rem;
    color: #b41e24;
    margin: 20px 0;
    padding: 0px;
    vertical-align: middle;
    line-height: 1em;
    letter-spacing: .1rem;
}

footer input{
    padding: 5px 10px;
    width: 90%;
    display: block;
    font-family: "Nunito Sans";
    font-size: 1.2rem;
    background: #fff;
    color: #3b3b3b;
    border:none;
    border-radius: 10px;
    margin: 10px auto;
}
footer .botons{
    background: #b41e24;
    color: #fff;
    width: auto;
    font-size: 1rem;
    margin: 10px auto;
    padding: 5px 20px;
    cursor: pointer;
}
footer .Aviso{
    font-weight: 600;
    font-size: 1rem;
    margin: 20px 0;
    padding: 0px;
    vertical-align: middle;
    line-height: 1.5em;
    letter-spacing: .1rem;
    text-align: center;
}
footer .redes{
    padding: 20px 0;
    text-align: right;
}
footer .redes a{
    display: inline-block;
    margin: 5px 2px;
}
footer .redes a img{
    width: 50px;
    height: auto;
    margin: auto;
}
footer .redes a:hover img{
    -webkit-filter: brightness(1) contrast(300%) invert(1);
}
footer .redes h1{
    color: #fff;
    vertical-align: middle;
}
footer .redes h1 img{
    height: 1em;
    vertical-align: middle;
}



@media only screen and (max-width:800px) {
    .contactahom img{
        max-height: 70px;
        margin: 0 10px;
    }
    .Exporto{
        padding: 0 50px;
    }
    .Exporto::after {
        aspect-ratio : 25 / 19;
        content: '';
        background: url("../IMG/arrow1.png");
        background-position: left top;
        background-size: cover;
        width: 80%;
        position: absolute;
        left: 0;
        bottom: -10%;
        z-index: 2;
    }
    .Exporto div{
        padding: 0;
        text-align: center;
    }
    .Exporto div img{
        width: 90%;
        max-width: 90%;
        margin: 0;
        display: inline-block;
    }
    .tipocliente section img {
        display: block;
        width: 90%;
        height: auto;
        margin: 0 auto;
    }
    .tipocliente section div {
        display: block;
        text-align: justify;
        width: 90%;
        margin: 10px auto;
    }
    .tipocliente h1 {
        font-size: 2.5rem;
    }
    .tipocliente h2 {
        font-size: 2rem;
    }
    .tipocliente h3 {
        font-size: 1.6rem;
    }
    .tipocliente p {
        font-weight: 500;
        font-size: 1.4rem;
    }

    .beneficios li {
        font-size: 1.8rem;
    }

    .agenda {
        padding: 50px 20px 50px 20px;
        background-size: 200%;
    }
    .agenda::after {
        aspect-ratio: 35 / 9;
        content: '';
        background: url(../IMG/Logo_b.png);
        background-position: left top;
        background-size: 100% 100%;
        width: 300px;
        top: -12px;
        position: absolute;
        left: calc(50% - 150px);
        z-index: 2;
    }
    .beneficios{
        background-size: 200%;
    }
    .provser p {
        font-weight: 500;
        font-size: 1.9rem;
    }
    .cotizador h1 {
        font-size: 2.5rem;
    }
    .cotizador p {
        font-weight: 500;
        font-size: 1.6rem;
    }
    .beneficiosf h3 {
        font-size: 1.9rem;
    }

    .provser{
        text-align: center;
    }
    .provser h1, .provser p {
        text-align: center;
    }
    .provser a {
        width: 90%;
        margin: 20px auto;
        display: inline-block;
    }

    .cotizador section {
        width: 90%;
        margin: 0 5%;
        display: inline-block;
        vertical-align: text-top;
    }
    .Operacion section img {
        width: 90%;
        margin: 5px auto;
    }   
    .Operacion .rednek {
        background: #b41e24;
        width: 90%;
        max-width: 900px;
        padding: 10px;
        margin: 20px auto;
    }
    .Operacion .indus {
        display: block;
        margin: 50px auto 10px auto;
        width: 900px;
        max-width: 100%;
    }
    .Operacion h1 {
        font-size: 2.5rem;
        margin: 10px 0 20px 0;
    }
    .Operacion p {
        margin: 10px auto 10px auto;
        max-width: 1024px;
        width: 100%;
        line-height: 1.5em;
    }
    .llamada p {
        font-weight: 500;
        font-size: 1.8rem;
    }
    .Temporisa h1 {
        font-size: 2.5rem;
    }
    .llamada div {
        display: block;
    }
    .llamada div section {
        max-width: 95%;
    }

    .CONTACTOAREA h1 {
        font-size: 3rem;
    }

    .CONTACTOAREA .red1{
        display: block;
        background-image: none;
        width: 100%;
        max-width: 1300px;
        margin: 20px auto;
    }
    .CONTACTOAREA .red1 section{
        width: 90%;
        margin: 0 5%;
    }
    .CONTACTOAREA .red1 .red2{
        background-image: url('../IMG/backred.png');
        background-repeat: no-repeat;
        background-position: top right;
        background-size: cover;
        border-radius: 10px 10px 10px 100px;
        padding: 10px 10px 40px 10px;
    }
    .CONTACTOAREA .boton img {
        margin: 20px auto;
    }
    .CONTACTOAREA h4{
        color: #1c1c1c;
        font-family: "Nunito Sans";
        font-weight: 900;
        font-size: 2rem;
        margin: 20px 0;
        padding: 0px;
        line-height: 1.2em;
    }


    .contactoform {
        width: 100%;
        padding: 20px 5px 50px 5px;
        border-radius: 20px 20px 120px 20px;
        margin: 20px auto;
    }
    .contactoform .form-group {
        display: block;
        width: 95%;
        margin: 0 2% 20px 2%;
        text-align: left;
    }
    .contactoform input, .contactoform .form-groupb input {
        margin: 10px;
        width: calc(100% - 50px);
        min-height: 40px;
        padding: 10px 15px;
        border: none;
        border-radius: 10px;
        line-height: 1.2em;
        text-align: left;
    }
    .AVISO{
        background: #e8e8e8;
        background-image: url('../IMG/backaviso.png');
        background-repeat: no-repeat;
        background-position: top center;
        background-size: 300%;
        margin: 0px;
        padding: 50px 20px;
        text-align: center;
        font-family: "Nunito Sans";
    }

    .Flexer4 {
        display: block;
        max-width: 1300px;
        width: 95%;
        margin: auto;
    }
    .Flexer4 section {
        width: 100%;
        text-align: left;
    }
    .gif{
        display: block;
    }
    .gifv{
        display: none;
        max-width: 100%;
    }
}
@media only screen and (max-width:500px) {
    .contactahom img{
        max-height: 70px;
        margin: 0 10px;
    }
}